Naudojate „WordPress“? Turime patarimą.

2017 sausio mėn. pabaigoje buvo atrasta WordPress 4.7 ir 4.7.1 versijų kritinė saugumo spraga, leidžianti neautorizuotiems piktavaliams pakeisti bet kurio svetainės skelbimo ar puslapio turinį bei įskiepyti ten virusą, užkrečiantį jūsų svetainės lankytojų aplinkas.

Daugiau informacijos apie tai:

 „WordPress“ svetainių administratoriai yra raginami prisijungti prie savo svetainių valdymo skydelių ir pasitikrinti atnaujinimų skiltį (angl. Dashboard - Updates). Ramūs gali būti tie vartotojai, kurie įgalino automatinius naujinimus – jų svetainės atnaujinamos vos tik išleidžiami saugumo spragas taisantys naujinimai.

Блог http://webekm.com/ и още нещо.

Full premium theme for CMS

Bookmaker bet365 The best odds.

Komentuoti


Apsaugos kodas
Atnaujinti

Nepamirškite atnaujinti kontaktus

PRANEŠIMAS institucijoms, kurios naudoja LITNET ryšį. Jei pasikeitė institucijos tinklo/svetainės administratorius arba sutartyje su LITNET nurodyto administratoriaus kontaktiniai duomenys (e-pašto adresas, telefonas), prašome mokyklos administracijos apie tai pranešti el.paštu mokyklos@litnet.lt

Hey.lt - Nemokamas lankytojų skaitliukas

Prisijungimas

Papildomos paslaugos pasiekiamos tik registruotiems LITNET naudotojams